.list-item-menu {
  .item {
    padding: 0 !important;
    border-bottom: 0;
    a {
      padding: 75px 110px 15px 110px;
      display: inline-block;
      &.active {
        color: #48bafd;
      }
    }
  }
}
.main-select {
  .fa-chevron-down {
    position: absolute;
    content: "\f107";
    font-size: 20px;
    font-weight: 900;
    display: block;
    right: 25px;
    top: 15px;
    font-family: "Font Awesome 5 Free";
    color: #aaaaaa;
  }
  &:after {
    position: absolute;
    content: "\f107";
    font-size: 20px;
    font-weight: 900;
    display: block;
    right: 25px;
    top: 15px;
    font-family: "Font Awesome 5 Free";
    color: #aaaaaa;
  }
}
.mypage-partner
  .content-page
  .content
  .right
  .group-button
  .group
  button.apply-button {
  background: #252525;
}
.mypage-partner
  .content-page
  .content
  .right
  .group-button
  .group
  button:hover {
  background: transparent !important;
  color: #aaaaaa !important;
}
.mypage-partner
  .content-page
  .content
  .right
  .group-button
  .group
  button.apply-button:hover {
  background: #aaaaaa;
}
.mypage-partner
  .content-page
  .content
  .right
  form
  .form-group
  input.is-invalid {
  border-color: #dc3545 !important;
}
.icon-add {
  .upload-img {
    width: 64px;
    height: 54px;
    top: 0;
    position: absolute;
    left: 0;
    &:hover {
      cursor: pointer;
    }
    .upload-image {
      position: absolute;
      top: 0;
      opacity: 0;
      width: 100%;
      height: 100%;
      &:hover {
        cursor: pointer;
      }
    }
  }
}
.back-dashboard {
  width: 49%;
  height: 54px;
  background: #aaaaaa;
  color: #fff;
  border: none;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  padding: 6px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  &:hover {
    color: #000;
  }
}
.padding-lr-15 {
  padding: 0 15px !important;
  color: #aaaaaa;
  &.select-catalog {
    z-index: 1;
    background: transparent;
  }
}
.select-catalog-main {
  &:after {
    z-index: -1;
  }
}
.address-company {
  color: #aaaaaa !important;
  padding: 15px !important;
}
.form-introduction {
  .padding-lr-15 {
    padding: 15px !important;
  }
}
